body{
	color:			#333333;
	line-height:12pt;
	text-decoration:	none;
	font-size:			9pt;
	font-family: "ＭＳ　ゴシック",Verdana,Arial, Helvetica, sans-serif;
	letter-spacing:0em;
}
.basic { 
	color:			#333333;
	line-height:12pt;
	text-decoration:	none;
	font-size:			9pt;
	font-family: "ＭＳ　ゴシック",Verdana,Arial, Helvetica, sans-serif;
	letter-spacing:0em;
 }

.basic8 { 
	color:			#333333;
	line-height:12pt;
	text-decoration:	none;
	font-size:			7.5pt;
	font-family: "ＭＳ　ゴシック",Verdana,Arial, Helvetica, sans-serif;
	letter-spacing:-1px;
 }

A.basiclink { 
	color:			#333333;
	line-height:12pt;
	text-decoration:	none;
	font-size:			8pt;
	font-family: Verdana,Arial, Helvetica, sans-serif;
 }

A.basiclink:hover { 
	color:			#333333;
	line-height:12pt;
	text-decoration:	none;
	font-size:			8pt;
	font-family: Verdana,Arial, Helvetica, sans-serif;
 }


.title01{
	color:			#CE0000;
	line-height:14pt;
	font-weight:bold;
	text-decoration:	none;
	font-size:			12pt;
	font-family: "ＭＳ　ゴシック",Verdana,Arial, Helvetica, sans-serif;
	letter-spacing:-1px;
}


<!---nonTextElements------>
 .Ryoiki, .Field
   { background-color:#FFFFAA; width:300px; border:6px solid #DDDDDD; }
 .Sentaku
   { background-color:#DDFFFF; width:300px; border:6px solid #DDDDDD; }
 .Check, .Radio
   { background-color:#DDFFFF; border:1px solid #DDDDDD; }
 .Textbox
   { background-color:#FFFFFF; width:180px; border:1px solid #999999; font-size:9pt;}
 .TextboxShort
   { background-color:#FFFFFF; width:40px; border:1px solid #999999; font-size:9pt;}
 .Button
   { background-color:#666666; color:#FFFFFF;  border:1px solid #999999; width:60px; font-size:8pt; }
 .Button02
   { background-color:#EEEEEE; color:#666666;  border:1px solid #999999; width:60px; font-size:8pt; }
 .Button03
   { background-color:#666666; color:#FFFFFF;  border:1px solid #999999; width:150px; font-size:8pt; }
 .textbox02
   { background-color:#FFFFFF; width:250px; border:1px solid #999999; font-size:9pt;}

 .textbox03
   { background-color:#FFFFFF; width:450px; border:1px solid #999999; font-size:9pt;}

 .Bu
   { background-color:#666666; color:#FFFFFF;  border:1px solid #cccccc;  font-size:8pt; }

 .TextboxBase
   { background-color:#FFFFFF;  border:1px solid #999999; font-size:9pt;}
 .TextboxInvisible
   { background-color:#FFFFFF;  border:1px solid #FFFFFF; font-size:9pt;}
 .textarea01
   { background-color:#FFFFFF; width:450px; height:100px; border:1px solid #999999; font-size:9pt;}


 a{
	text-decoration:underline;
	color:#333333;
} 
 a:hover{
	text-decoration:underline;
	color:#CE0000;
}

a.ope{
	text-decoration:none;
	color:#666666;
} 


.active {ime-mode: active;}
.disabled {ime-mode: disabled;}



	table.typical{
		border-top:1px solid #CACACA;
		border-left:1px solid #CACACA;
		border-collapse:collapse;
		border-spacing:0;
		background-color:#ffffff;
		empty-cells:show;
	}
	table.typical th{
		background-color:#f3f5f8;
		color:#000;
		border-right:1px solid #CACACA;
		border-bottom:1px solid #CACACA;
		padding:0.3em 2em;
		text-align:left;
		vertical-align:middle;
		font-weight:normal;
		line-height:1em;
		font-size:12px;
	}
	.typical th.c{
		text-align:center;
	}
	table.typical td{
		border-right:1px solid #CACACA;
		border-bottom:1px solid #CACACA;
		padding:0.3em 2em;
		text-align:center;
		font-size:12px;
	}

	ul.searchCheckboxes li{
		float:left;
		margin-right:2em;
	}
	#evaluatorSelectSearch table.typical{
		width:100%;
	}
	.halfButtonWrapper{
		width:50%;
		margin:2em auto;
	}
	table.typical td,
	table.typical th{
		min-width:3em;
	}

	table.typical td.center,
	table.typical th.center{
		text-align:center;
	}
	table.typical td.center,
	table.typical th.center{
		vertical-align:middle;
		text-align:center;
	}
	table.typical td.sideMargin,
	table.typical th.sideMargin{
		padding-left:1em;
		padding-right:1em;
	}


	table.typical2{
		border-top:1px solid #CACACA;
		border-left:1px solid #CACACA;
		border-collapse:collapse;
		border-spacing:0;
		background-color:#ffffff;
		empty-cells:show;
	}
	table.typical2 th{
		background-color:#f3f5f8;
		color:#000;
		border-right:1px solid #CACACA;
		border-bottom:1px solid #CACACA;
		padding:0.3em 2em;
		text-align:left;
		vertical-align:middle;
		font-weight:normal;
		line-height:1em;
		font-size:12px;
	}

	table.typical2 td{
		border-right:1px solid #CACACA;
		border-bottom:1px solid #CACACA;
		padding:0.3em 1em;
		text-align:left;
		font-size:12px;
	}


/*ACOUNT BOOK*/

.receiptWrapper{
	width:1000px;
	height:400px;
	background-color:#f3f3f3;
	padding:1px;
	overflow:auto;
}
.receiptWrapperV{
	width:600px;
	height:600px;
	background-color:#f6f6ff;
	padding:1px;
	overflow:auto;
}
#receiptForm{
	min-width:calc(600px + 32em);
}
#receiptForm input[type="text"],
#receiptForm input[type="submit"]{
	width:23em;
}
#receiptForm select{
	width:20em;
}
#receiptFormFormV{
	width:30em;
	float:left;
}

table.basicHover tr:hover td{
	background-color:#FEE;
}

input.refine{
	font-size:90%;
	width:2em;
	margin:0;
	padding:0;
}



/*BILL*/
#billList .ajaxUpdate{
	background-color:#E9E8E3;
}